:root{
	--font-base:16rem;

	--fs15:15rem;
	--fs16:16rem;
	--fs17:17rem;
	--fs18:18rem;
	--fs20:20rem;
	--fs22:22rem;
	--fs23:23rem;
	--fs24:24rem;
	--fs25:25rem;
	--fs28:28rem;
	--fs29:29rem;
	--fs30:30rem;
	--fs35:35rem;
	--fs40:40rem;
	--fs45:45rem;
	--fs50:50rem;
	--fs55:55rem;
	--fs60:60rem;
	--fs70:70rem;
}
@media(max-width:1024px){
	:root{
		--font-base:clamp(14rem, 1.406vw, 16rem);
        --fs15:clamp(14rem, 1.323vw, 15rem);
        --fs16:clamp(14rem, 1.411vw, 16rem);
        --fs17:clamp(15rem, 1.499vw, 17rem);
        --fs18:clamp(15rem, 1.588vw, 18rem);
        --fs20:clamp(16rem, 1.764vw, 20rem);
        --fs22:clamp(17rem, 1.940vw, 22rem);
        --fs23:clamp(18rem, 2.028vw, 23rem);
        --fs24:clamp(18rem, 2.117vw, 24rem);
        --fs25:clamp(19rem, 2.205vw, 25rem);
        --fs28:clamp(21rem, 2.470vw, 28rem);
        --fs29:clamp(22rem, 2.558vw, 29rem);
        --fs30:clamp(23rem, 2.646vw, 30rem);
		
        --fs35:32rem;
        --fs40:36rem;
        --fs45:40rem;
        --fs50:44rem;
        --fs55:48rem;
        --fs60:52rem;
        --fs70:58rem;
	}
}
@media(max-width:480px){
	:root{
        --fs35:24rem;
		--fs40:26rem;
		--fs45:28rem;
		--fs50:30rem;
		--fs55:32rem;
		--fs60:36rem;
		--fs70:42rem;
	}
}